<!DOCTYPE html>
<html>
<head>
	
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music/Index page</title>
</head>
<body>
	<h2 align="center"> You are the music/index page.</h2>
<img src="../images/collie.jpg" alt="Collie Dog Image">

<ol type="I">

	<li><a href="../music/index.html">music/index.html</a></li>
	<li><a href="../index.html">index.html</a></li>
	<li><a href="./listings.html">music/listings.html</a></li>
	<li><a href="./index.html">music/reviews.html</a></li> 

	</ol>
</body>
</html>